package com.hh.arome.common.scan.idcard.callback;



/**
 * Created by L470 on 2020/4/11.
 * 身份证SDK初始化成功失败返回结果的回调接口，给最上调用层的回调
 */
public interface IDCardInitResultCallback {

    void onIDCardInitSuccess();

    void onIDCardInitError(String errorCode, String errorMsg);

}
